* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.flex-container ul {
	margin: 30px;
	display: flex;
	height: 100px;
	list-style-type: none;
	text-transform: uppercase;

	flex-direction: row;
	align-items: center;
	justify-content: space-evenly;
}

header h1 {
	text-align: center;
}
p {
	text-align: center;
	padding-top: 15px;
	font-weight: lighter;
}

